## r-cran-dicedesign 1.9

=== DESCRIPTION ===
Package: DiceDesign
Type: Package
Title: Designs of Computer Experiments
Version: 1.9
Date: 2021-02-10
Author: Jessica Franco, Delphine Dupuy, Olivier Roustant, 
        Patrice Kiener, Guillaume Damblin and Bertrand Iooss.
Maintainer: Celine Helbert <Celine.Helbert@ec-lyon.fr>
Description: Space-Filling Designs and space-filling criteria (distance-based and uniformity-based), with emphasis to computer experiments; <doi:10.18637/jss.v065.i11>.
License: GPL-3
Depends: R (>= 2.10)
Suggests: rgl, randtoolbox, lattice
Encoding: latin1
URL: http://dice.emse.fr
NeedsCompilation: yes
LazyData: true
Packaged: 2021-02-12 15:46:03 UTC; F80570
Repository: CRAN
Date/Publication: 2021-02-13 00:10:11 UTC

=== debian/changelog ===
r-cran-dicedesign (1.9-2) unstable; urgency=medium

  * Source-only upload
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 26 Jul 2023 22:00:28 +0200

r-cran-dicedesign (1.9-1) unstable; urgency=medium

  * Initial release (closes: #1039909)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 14:44:16 +0200

## r-cran-dicedesign 1.10

=== DESCRIPTION ===
Package: DiceDesign
Type: Package
Title: Designs of Computer Experiments
Version: 1.10
Date: 2023-11-30
Author: Jessica Franco, Delphine Dupuy, Olivier Roustant, 
        Patrice Kiener, Guillaume Damblin and Bertrand Iooss.
Maintainer: Celine Helbert <Celine.Helbert@ec-lyon.fr>
Description: Space-Filling Designs and space-filling criteria (distance-based and uniformity-based), with emphasis to computer experiments; <doi:10.18637/jss.v065.i11>.
License: GPL-3
Depends: R (>= 2.10)
Suggests: rgl, randtoolbox, lattice
Encoding: UTF-8
NeedsCompilation: yes
LazyData: true
Packaged: 2023-12-07 08:35:30 UTC; chelbert
Repository: CRAN
Date/Publication: 2023-12-07 12:00:10 UTC

=== debian/changelog ===
r-cran-dicedesign (1.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 20:38:12 +0100

=== debian/control ===
Source: r-cran-dicedesign
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dicedesign
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dicedesign.git
Homepage: https://cran.r-project.org/package=DiceDesign
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-dicedesign
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R designs of computer experiments
 This GNU R package provides Space-Filling Designs and space-filling
 criteria (distance-based and uniformity-based), with emphasis to
 computer experiments; <doi:10.18637/jss.v065.i11>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/DiceDesign_([-\d.]*)\.tar\.gz
